.mailing-list{display:none;}
@media (min-width: 768px) {
 #section-1-planFilter{margin-left: 80px;}
 #section-2-planFilter, #section-1-planFilter.plan2{margin-left: 0;}
 .whatiscovered-body .panel-filter #section-1-planFilter .checkbox label{width: 33%}
 .whatiscovered-body .panel-filter #section-2-planFilter .checkbox label, .whatiscovered-body .panel-filter #section-1-planFilter.plan2 .checkbox label{width: 50%}
}
.sticky {
 position: fixed;
 top:61px;
 z-index: 1029;	
}
.filter-div .panel-filter{	
 width:1140px; 	
}
.container.filter-div{ 
 margin-left: -15px;     
}

.btn-cover-me{	
 padding: 3px 14px !important;	
}
.marginTop {
 margin-top: 450px;
}
.tile-learn .STATProductDisclosureSheet{
	color:#fff;
	text-decoration:none;
	
}


@media (min-width: 992px) {
	#section-2-planFilter, #section-1-planFilter.plan2{
		margin-left: 180px;
	}	
	ul.declaration-sub-list{		
	   margin-bottom: 20px;
	}
}
@media (min-width: 320px) and (max-width: 767px){
	.sticky {
	  margin-right:15px; 
       top:55px;	  
	}
	.checkbox label span, .radio label span{
      width: 20px;
      height: 20px;
	}
	.whatiscovered-body .panel-filter label{
	  font-size:14px;
	}
	.container.filter-div{ 
     margin-left:0;
     padding-right:0;
     padding-left:0;	    	
    }
   .filter-div .panel-filter{	
	width:auto; 
    padding-bottom: 0px	
   }
}
@media (min-width: 320px) and (max-width: 767px)and (orientation : landscape){
	
   .filter-div .panel-filter.sticky{	
	width:95%; 	
   }
}


@media (min-width: 768px) and (max-width: 991px){	
	.sticky {
		position: fixed;
        top:61px;	
	}
	.container.filter-div{ 
     margin-left:0;
     padding-right:0;
     padding-left:0;	    	
    }
   .filter-div .panel-filter{	
	width:720px; 	
   }

}
@media (min-width: 992px) {	
   .filter-div .panel-filter{	
	width:940px; 	
   }
}

@media (min-width: 1200px){
	.filter-div .panel-filter{	
	width:1140px; 	
   }
}
/*dependents styles update*/
.passengers-dependants .dependant p{
	margin-bottom:0;
	margin-top:20px;
	font-weight: bold;
}
#parsley-id-multiple-malaysian .parsley-required{
	line-height: 18px;
}

 



 